.newletter-popup #dialog #popup .b-close {
  height: 26px;
  width: 26px;
  line-height: 26px;
  font-size: 20px;
  color: var(--global-palette9);
}

#base_newsletter .newsletter-wrapper-popup .text-email {
  height: 47px;
}

/******Footer newsletter*******/
#base_newsletter .newsletter-content .title-wrapper h5 {
  color: var(--global-palette9);
  font-size: 48px;
  font-weight: 500;
  margin-bottom: 24px;
}
#footer #base_newsletter .newsletter-content .title-wrapper {
  text-align: center;
  margin: 0px 0px 22px 0px;
}
#footer #base_newsletter .text-email {
  background-color: transparent;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  padding: 12px 50px 12px 0px;
  color: var(--global-palette9);
  outline: 0;
}
input::placeholder {
    color: #d8cab6;
}
#footer #base_newsletter .newsletter-form {
  width: 440px;
  margin: auto;
}
#footer #base_newsletter .newsletter-form .subscribe-btn {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  font-size: 0;
  background-color: var(--global-palette9);
  -webkit-mask-image: url(../image/newsletter-icon.svg);
  mask-image: url(../image/newsletter-icon.svg);
  -webkit-mask-size: 18px;
  mask-size: 18px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: 50%;
  mask-position: 50%;
  width: 40px;
  height: 40px;
  padding: 0;
  border: 0;
}



@media (max-width: 991px) {
  #base_newsletter .newsletter-content .title-wrapper h5 {
    color: var(--global-palette9);
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 24px;
  }
}
@media (max-width: 767px) {
  #base_newsletter .newsletter-content .title-wrapper h5 {
    font-size: 26px;
    margin-bottom: 14px;
  }
  #footer #base_newsletter .newsletter-content .title-wrapper {
    margin: 0px 0px 16px 0px;
}
}

@media (max-width: 540px) {
  #base_newsletter .newsletter-content .title-wrapper h5 {
    font-size: 20px;
    margin-bottom: 6px;
  }
  #footer #base_newsletter .newsletter-form {
    width: 280px;
}
#footer #base_newsletter .text-email {
  padding: 10px 40px 10px 0px;
  font-size: 14px;
  line-height: 20px;
}
#footer #base_newsletter .newsletter-content .title-wrapper {
  margin: 0px 0px 6px 0px;
}
}